@charset "utf-8";
/* CSS Document */

*	{
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif}


/*　link
------------------------------------------------------------------------*/

a:link,
a:visited {color:#333;}
a:hover {text-decoration:none;}


a img {border:none !important;}


/*　margin
------------------------------------------------------------------------*/

.mb0	{margin-bottom:0 !important;}
.mb5	{margin-bottom:5px !important;}
.mb10	{margin-bottom:10px !important;}
.mb20	{margin-bottom:20px !important;}
.mb30	{margin-bottom:30px !important;}
.mb40	{margin-bottom:40px !important;}
.mb50	{margin-bottom:50px !important;}
.mb80	{margin-bottom:80px !important;}

.pb0	{padding-bottom:0 !important;}

